Bug 217319 - m17n-db not using upstream tarball
m17n-db not using upstream tarball
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On: 217318
  Show dependency treegraph
Reported: 2006-11-26 19:30 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: m17n-db-1.3.4-3.fc7.src.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-16 07:36:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-11-26 19:30:51 EST
+++ This bug was initially created as a clone of Bug #217318 +++

Description of problem:
Our m17n-db-1.3.3 is not using upstream's tarball. :-(

Steps to Reproduce:
1. md5sum m17n-db-1.3.3.tar.gz
Actual results:
cc7645216d8eedaecb05d7c55a324c0a  m17n-db-1.3.3.tar.gz

Expected results:
a2aec22334c108565cc466d80a66292c  m17n-db-1.3.3.tar.gz

Additional info:
We should always ship the unmodified pristine upstream source.
Comment 1 Mayank Jain 2006-11-27 02:31:20 EST
Hi Jens,

The changes in MD5's can be due to the fact that we ship
si-wijesekera-without-predit our tarball, whereas the upstream ships it with the

When contributing to the upstream, I have mentioned this point.

Comment 2 Mayank Jain 2006-11-28 03:07:55 EST
Fixed in m17n-db-1_3_3-39_fc6, pushed for updates.
Comment 3 Ramakrishna Reddy Yekulla 2007-01-16 07:36:41 EST
Our Version
41dee6d06743b83a6950d5d0a500cef6  m17n-db-1.3.4.tar.gz - our extracted srpm from

Upstream version
41dee6d06743b83a6950d5d0a500cef6  m17n-db-1.3.4.tar.gz - upstream tar.gz from

Both the md5sums checksums are matching, hence resolving this bug.

Note You need to log in before you can comment on or make changes to this bug.